@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
/* ========================================
    全体設計
========================================= */
:root{
	--color-bg: #fff;
	--color-base:#ebeef3;
	--color-accent: #0089d9;
	--color-white: #fff;
}
html {
  scroll-behavior: smooth;
}
body{
	color: #333;
	background-color: var(--color-bg);
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size: clamp(14px, 1vw, 16px);
	letter-spacing: 2px;
	line-height: 1.5;
	position: relative;
}
a{
	color: #333;
	text-decoration: none;
	display: inline-block;
	transition: opacity 0.4s ease;
}
a.opa:hover{
	opacity: .5;
}
br.pc{
	display: block;
}
br.sp,br.tb{
	display: none;
}
.bold{
	font-weight: 700;
}
section{
	margin-top: max(43.5px, 4.5313vw);
	margin-bottom: max(43.5px, 4.5313vw);
	display: block;
	position: relative;
	overflow: hidden;
}
.container{
	margin: 0 8vw;
	padding-top: max(43.5px, 4.5313vw);
	padding-bottom: max(43.5px, 4.5313vw);
}
.bg-fill{
	background-color: var(--color-bg);
}
h2.sec-ttl{
	font-family: "Rabelo", sans-serif;
	font-size: clamp(1.8rem, 2.998vw, 3rem);
	text-indent: -2rem;
	padding-left: 2rem;
	padding-bottom: 0.5em;
	z-index: 1;
}
h2.sec-ttl::before{
	content: "";
	display: inline-block;
	border-style: solid;
  border-color:  var(--color-accent) var(--color-base) var(--color-base) var(--color-accent);
  border-width: 0.5rem 0.5rem 0.5rem 0.5rem;
	margin-right: 1rem;
}
h2.sec-ttl .ttl-sub{
	display: block;
	font-size: 0.8rem;
	padding-left: 2rem;
}
h3.sec-ttl{
	font-size: clamp(1.125rem, 2vw, 2rem);
	line-height: 2;
}
h3.sec-ttl .ttl-sub{
	display: block;
	font-size: clamp(0.625rem, 1vw, 0.8rem);
	color: #ccc;
}
.align-items-center{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.more-btn{
	text-align: center;
	margin-top: 6vh;
}
.more-btn a{
	font-weight: 600;
	color: var(--color-bg);
	background-color: var(--color-accent);
	border: 1px solid var(--color-accent);
	box-sizing: border-box;
	width: clamp(260px, 23vw, 306px);
	padding-top: 2vh;
	padding-bottom: 2vh;
	transition: 0.4s ease;
}
.more-btn a:hover{
	color: var(--color-accent);
	background-color: var(--color-bg);
}
.link-deco{
	color: #413ad1;
	text-decoration: underline;
}
.flex{
	display: flex;
}
img{
	width: 100%;
	height: auto;
}
/* ========================================
    ANINATION
========================================= */
/*ロード*/
.fade-in01{ 
	opacity:0;
	animation-name: fade-in01; /*←@keyframesにも同じ名前を記述*/
	animation-duration: 3s; 
	animation-fill-mode: forwards;
}
@keyframes fade-in01{  /*←animation-nameにも同じ名前を記述*/
0% {
	opacity: 0;
}
100% {
	opacity: 1;
}
}
/*スクロール*/
/* 上からフェードイン */
.slide-top{
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s ease-out;
 }
/* 下からフェードイン */
.slide-bottom{
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s ease-out;
 }
 /* 左からフェードイン */
.slide-left{
	opacity: 0;
	transform: translate(-20px, 0);
	transition: all 1s ease-out;
 }
/* 右からフェードイン */
.slide-right{
	opacity: 0;
	transform: translate(20px, 0);
	transition: all 1s ease-out;
 }


/* ========================================
    HEADER
========================================= */
header{
	display: block;
	position: relative;
	z-index: 5;
}
.header-container{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}
.pc-header{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: end;
	width: 100%;
	height: 80px;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}
.fixedNav{
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  background-color: rgb(255 255 255 / 80%);
  transition: top .5s, visibility .5s;
  visibility: hidden;
}
.header-logo{
	margin: 0 0 0 3vw;
	padding: 0;
}
.header-logo a{
	display: inline-block;
}
.pc-nav{
	height: 100%;
	max-width: calc(100% - 30vw);
	margin: 0 3vw 0 0;
	padding: 0;
}
.pc-menu{
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 100%;
}
.pc-menu li+li{
	padding-left: 3.78vw;
}
.pc-menu li a{
	font-size: 0.888rem;
	font-weight: 600;
	color: var(--color-white);
	display: flex;
	justify-content: center;
	position: relative;
}
.fixedNav .pc-menu li a{
	color: #333;
}

.pc-menu li a:hover{
	opacity: 1;
}
.pc-menu li a::after {
	content: '';
	position: absolute;
	bottom: -10px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: var(--color-accent);
	transition: all 0.8s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	transform: scale(0, 1);/*X方向0、Y方向1*/
	transform-origin: center top;
}
.pc-menu li a:hover::after {
	transform: scale(1, 1);/*X方向にスケール拡大*/
}
.sp-header{
	display: none;
}
/* ========================================
    TOP
========================================= */
/* キービジュアル */
#hero{
	position: relative;
}
.mv-container{
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	position: relative;
	overflow: hidden;
}
.mv-container img{
	filter: contrast(75%);
	z-index: -1;
}
.hero-ttl{
	color: var(--color-white);
	text-align: center;
	position: absolute;
	z-index: 1;
}
.hero-ttl .main{
	font-size: clamp(2rem, 4.5vw, 5rem);
	margin-bottom: 2vh;
}
.hero-ttl .sub{
	font-size: clamp(1rem, 1.25vw, 1.125rem);
}

/* post */
#post{
	background: url(../images/dots.png);
}
.top-post{
	display: grid;
	grid-template-columns: 1.5fr 1fr;
	column-gap: 8vw;
	padding: 4vw;
}
.top-post .sec-ttl{
	grid-row: 1 / 2;
	grid-column: 2 / 3;
}
.top-post .post{
	grid-row: 1 / 3;
	grid-column: 1 / 2;
}
.top-post .more-btn{
	grid-row: 2 / 3;
	grid-column: 2 / 3;
}

/* ========================================
    FOTRER
========================================= */
footer{
	background-color: var(--color-base);
	position: relative;
}
#page-top{
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 2;
}
#page-top a{
	width: 50px;
	height: 50px;
	border: 1px solid #333;
	border-radius: 50%;
	display: inline-block;
	opacity: 0.6;
	position: relative;
	transition:all 0.3s;
}
#page-top a::before{
	content: "";
	width: 22px;
	height: 22px;
	background: url(../images/aroowtop.png) center / contain no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.footer-content{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 2vw;
	max-width: 1080px;
	margin: 0 auto;
}
.footer-content .f-ttl{
	line-height: 2;
	border-top: 1px solid #333;
	padding: 1vw 0;
}
.f-container ul li a{
	font-size: clamp(0.625rem, 1vw, 0.8rem);
	margin-bottom: 0.5vw;
}
.footer-info{
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #333;
	padding-top: max(43.5px, 4.5313vw);
}
.f-logo{
	max-width: 267px;
	display: block;
}
.f-info-sns ul{
	padding-bottom: max(43.5px, 4.5313vw);
}
.f-info-sns ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
.f-info-sns ul li + li{
	margin-left: 2vw;
}
.sns .Instagram,
.sns .Facebook,
.sns .Twitter,
.sns .LINE{
	content: "";
	width: 1rem;
	height: 1rem;
	vertical-align: text-bottom;
	display: inline-block;
}
.sns .Instagram{
	background: url(../images/icon__instagram.png) center / contain no-repeat;
}
.sns .Facebook{
	background: url(../images/icon__facebook.png) center / contain no-repeat;
	/* margin-right: 0; */
}
.sns .Twitter{
	background: url(../images/icon__x.png) center / contain no-repeat;
	/* margin-right: 0; */
}
.sns .LINE{
	background: url(../images/icon__line.png) center / contain no-repeat;
}

.footercopy{
	font-size: 0.66rem;
	text-align: center;
	line-height: 2;
	color: var(--color-bg);
	background-color: #333;
}
/* ========================================
    下層ページ共通
========================================= */
.page-mv-container{
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 26vh;
	z-index: -5;
}
.page-ttl{
	color: var(--color-white);
	text-align: center;
	position: absolute;
	z-index: 1;
}
.page-ttl h2{
	font-size: clamp(2rem, 4vw, 4rem);
}
.sec-icon{
	display: block;
	max-width: 65px;
	margin: auto;
}
.breadcrumb{
	font-size: 0.8rem;
	margin: 2vw 8vw 0;
}
.breadcrumb .current-item{
	color: var(--color-accent);
}
.wp-pagenavi{
	text-align: center;
	margin-top: 3rem;
}
.wp-pagenavi a,.wp-pagenavi span{
	border: none;
	margin: 1rem;
}
.wp-pagenavi .current{
	background-color: var(--color-primary);
	border-radius: 6px;
	padding: 0.2rem 0.7rem;
}
/* ========================================
    記事共通
========================================= */
#page-post-container{
	display: grid;
	grid-template-columns: 65% 30%;
	gap: 5%;
}
.post-list li{
	padding: 3vh 3vw;
	border-bottom: 1px solid var(--color-base);
}
.post-list li:first-child{
	border-top: 1px solid var(--color-base);
}
.post-list li a{
	line-height: 2;
}
.post-cat{
	font-size: 80%;
	background-color: var(--color-base);
	padding: 2px 6px;
}
#page-post-container .post ul li a{
	display: grid;
	grid-template-columns: 1fr 1.2fr;
	gap: 2vw;
}
.post-pic{
	overflow: hidden;
	aspect-ratio: 3/2;
}
.post-pic img{
	object-fit: cover;
}
#page-post-container ul li a:hover .post-pic img{
	transition:1s all;
	transform: scale(1.2);
}
sub{
	background: url(../images/dots.png);
}
sub .cat-item{
	list-style-type: square;
	color: #ccc;
	margin-left: 14px;
}
sub h3{
	line-height: 2;
	border-left: 3px solid var(--color-base);
	margin: 1vw;
	padding-left: 1vw;
}
sub .sub-inner-box{
	margin-bottom: 6vh;
}
sub .sub-inner-box ul{
	padding-left: 3vw;
}
/* 詳細ページ */
.post-article-container{
	background-color: var(--color-white);
	padding: 1vh 1vw;
}
.post-article-container .post-desc{
	display: flex;
	align-items: center;
}
.post-article-container .post-time{
	margin-right: 2vw;
}
.post-article-container .post-ttl{
	font-size: clamp(18px, 2.5vw, 1.25rem);
	font-weight: 500;
	padding: 2vh 0;
}

.post-categories li{
	display: flex;
	justify-content: center;
}
.post-body .content {
	/* border-top: 1px solid #e1e1e1; */
	margin: 1rem auto 3rem;
	padding-top: 1rem;
}
.post-body h1,.post-body h2,.post-body h3,.post-body h4,.post-body h5,.post-body h6{
	margin-bottom: 0.5rem;
	padding: 0;
	font-weight: 500;
	line-height: 1.55;
}
.post-body h1{
	font-size: 2rem;
}
.post-body h2{
	font-size: 1.5rem;
}
.post-body h3{
	font-size: 1.3rem;
}
.post-body h4{
	font-size: clamp(16px, 2vw, 1.2rem)!important;
}
.post-body h5{
	font-size: clamp(14px, 1.6vw, 1.1rem);
}
.post-body h6{
	font-size: 1rem;
}
.post-body .content p{
	font-size: clamp(14px, 1.5vw, 1rem);
}
.post-body a{
	text-decoration: underline;
}
.post-body a:hover{
	color: var(--color-accent);
}
#gallery-1 img,#gallery-2 img,#gallery-3 img,#gallery-4 img,#gallery-5 img{
	border: none!important;
	height: auto;
}
.gallery-columns-1 .gallery-item img{
	width: 100%;
}
.gallery-columns-2{
	float: none;
	display: flex;
}
.gallery-columns-2 .gallery-item:nth-child(even){
	margin-left: 10px;
}
.yt-box{
	padding-top: 56.25%;
	width: 100%;
	position: relative;
}
.yt-box iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.toc{
	border: 1px solid var(--color-base);
	border-top: 3px solid var(--color-quinary);
	padding: 1vh 1vw;
}
.toc-ttl{
	font-size: 1rem;
	font-weight: 600;
	color: var(--color-quinary);
	line-height: 4;
}
.toc i{
	color: #fff;
	background-color: var(--color-quinary);
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-right: 5px;
}
.toc ul{
	padding: 1vh 1vw;
}
.toc ul li a{
	list-style-type: disc;
}
.post-Links{
	display: flex;
	justify-content: space-between;
}
/* ========================================
    SERVICE(サービス)
========================================= */
.top-service{
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 4vw;
}
.top-service .sec-ttl{
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
.top-service .txt-wrap{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	grid-row: 2 / 3;
	grid-column: 1 / 2;
}
.top-service img{
	grid-row: 1 / 3;
	grid-column: 2 / 3;;
}
.service-list{
	display: flex;
	flex-direction: column;
	gap: 4vh;
}
.service-list li{
	display: flex;
	gap: 4vw;
}
.service-list li:nth-of-type(even){
	flex-direction: row-reverse;
}
.service-list li+li{
	margin-top: 4vw;
}
.service-list h4{
	font-size: clamp(0.8rem, 1.3vw, 1.1rem);
	font-weight: 600;
	margin: 2vw 0;
}
.service-list li .img-wrap{
	width: 50%;
}
.service-list li .txt-wrap{
	width: 50%;
}
.feature-list{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 4vw;
}
.feature-list h4{
	font-weight: 600;
	line-height: 2;
}
/* ========================================
    WORKS(実績)
========================================= */
/* ========================================
    COMPANY(会社概要)
========================================= */
#company{
	background-color: var(--color-base);
}
#company h2{
	text-align: center;
}
#company h2.sec-ttl::before{
	border-color: var(--color-accent) var(--color-bg) var(--color-bg) var(--color-accent);
}
.company-list{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 2vw;
	justify-content: space-between;
	align-items: baseline;
	margin-bottom: 4vw;
}
.company-list li{
	display: flex;
	justify-content: center;
	width: 100%;
}
.company-list li+li{
	border-left: 1px solid #ddd;
}
.company-list li a{
	display: block;
	text-align: center;
}
.company-list li a img{
	max-width: 65px;
	height: auto;
	margin-bottom: 2vw;
}
#about .txt{
	max-width: 980px;
	margin: 4vh auto 6vh;
}
#about .logo{
	display: block;
	max-width: 600px;
	background-color: #fff;
	padding: 4vh 4vw;
	border: 1px solid var(--color-base);
	margin: auto;
}
#profile{
	background-color: var(--color-base);
}
.profile-box{
	max-width: 980px;
	margin: 6vh auto;
}
.profile-box dl{
	display: grid;
	grid-template-columns: 1fr 3fr;
	/* align-items: end; */
}
.profile-box dt, .profile-box dd {
	border-bottom: 1px solid #ccc;
	padding: 4vh 0 4vh 1vw;
}
.message-container{
	display: grid;
	grid-template-columns: 1fr 0.8fr;
	gap: 2vw;
	align-items: center;
	margin: 6vh auto;
}
.map-container{
	height: 30vh;
}
#access .txt{
	max-width: 980px;
}
/* ========================================
    FAQ(よくある質問)
========================================= */
/* ========================================
    CONTACT(お問い合わせ)
========================================= */
#contact{
	z-index: 1;
}
.contact-box{
	background: url(../images/dots.png);
	display: block;
	max-width: 780px;
	margin: 0 auto;
	padding: max(43.5px, 4.5313vw) 1vw;
	transition: 0.4s ease;
}
#contact h2,#contact .sub{
	text-align: center;
}
.contact-list{
	display: flex;
	justify-content: center;
	gap: 4vw;
}
/* .contact-wrap{
	background-color: #fff;
	border-radius: 30px;
} */
.wpcf7{
	max-width: 960px;
	margin: 0 auto;
	padding: max(43.5px, 4.5313vw) 0;
}
.formTable{
	width: 100%;
	margin: 2rem auto;
}
table.formTable tr {
	display: grid;
	grid-template-columns: 30% auto;
	align-items: center;
	padding-bottom: clamp(25px, 5vw, 40px);
}
table.formTable tr:last-child{
	align-items: start;
}
table.formTable th, table.formTable td {
	position: relative;
	display: block;
	line-height: 2;
}
table.formTable th p{
	display: flex;
	align-items: center;
}
td input, td textarea, td select {
	display: block;
	width: 100%;
	height: 3.5rem;
	border: 1px solid var(--color-base);
	background-color: var(--color-base);
	padding: 0.5rem 0.75rem;
	font-size: 1rem;
	text-indent: 0.01px;
	text-overflow: ellipsis;
}
.wpcf7-radio{
	display: flex;
}
.wpcf7-radio .first{
	margin-left: 0;
}
.wpcf7-list-item label{
	display: flex;
	align-items: center;
}
.wpcf7-radio label input{
	width: auto;
	height: auto;
}
.wpcf7-list-item-label{
	padding-left: 0.5vw;
}
td textarea{
	height: 8rem;
}
::placeholder{
  color: #ccc;
}
table.formTable .formLavel-required {
	display: inline-block;
	font-size: 0.7rem;
	color: var(--color-white);
	background-color: #333;
	margin-left: 1rem;
	padding: 0 0.5rem;
	vertical-align: text-bottom;
}
.wpcf7-acceptance,.ex{
	display: block;
	text-align: center;
	margin-top: 1vh;
}
/* .deco{
	color: var(--color-primary);
	text-decoration: underline;
} */
.privacy-policy {
	font-size: clamp(11px, 1vw, 0.785rem);
	height: 250px;
	border: 1px solid #ccc;
	margin-top: 2vh;
	padding: 2em;
	overflow-y: scroll;
}
.privacy-policy h4{
	padding-top: 1em;
}
.privacy-policy ol{
	list-style: auto;
	padding-left: 1.3rem;
}
input[type="checkbox"] {

}
input[type="submit"] {
	display: block;
	width: 50%;
	font-weight: 600;
	color: var(--color-bg);
	background-color: var(--color-accent);
	border: 1px solid var(--color-accent);
	box-sizing: border-box;
	margin: 4vh auto 0;
	padding: 1vw 6vw;
	transition: 0.4s ease;
}
.wpcf7 .wpcf7-submit:disabled {
	opacity: 0.5;
}
.wpcf7 form.sent .wpcf7-response-output{
	border: none;
	text-align: center;
	font-weight: 600;
}
/* ========================================
    プライバシーポリシー
========================================= */
.PRIVACY::before{
	content: "privacy";
}
#privacy h3{
	font-size: 1.125rem;
	border-left: 2px solid var(--color-quinary);
	padding-left: 10px;
	margin-top: 3vh;
	margin-bottom: 10px;
}
#privacy li{
	text-indent: -0.8rem;
	padding-left: 0.8rem;
}

/* ========================================
	reCAPTCHA
========================================= */
.grecaptcha-badge{
	visibility: hidden;
}
